=== debian/control ===
Source: ruby-twitter4r
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-twitter4r.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-twitter4r.git;a=summary
Homepage: http://twitter4r.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-twitter4r
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-json, ruby-oauth
Provides: libtwitter-ruby1.8, libtwitter-ruby1.9.1
Replaces: libtwitter-ruby1.8 (<< 0.7.0-2~), libtwitter-ruby1.9.1 (<< 0.7.0-2~)
Breaks: libtwitter-ruby1.8 (<< 0.7.0-2~), libtwitter-ruby1.9.1 (<< 0.7.0-2~)
Description: Ruby library for accessing Twitter
 Twitter4R provides an object based API to query or update your Twitter
 account via pure Ruby. It hides the ugly HTTP/REST code from your code.

Package: libtwitter-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-twitter4r
Description: Ruby library for accessing Twitter (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.

Package: libtwitter-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-twitter4r
Description: Ruby library for accessing Twitter (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.
