=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/twitter4r .*/twitter4r-(.*).tar.gz
